@font-face{
	font-family: 'SpecialElite';
	src: local('../typo/SpecialElite.ttf'), url('../typo/SpecialElite.ttf') format('truetype');
}

@font-face{
	font-family: 'nunito.regular';
	src: local('../typo/nunito.regular.ttf'), url('../typo/nunito.regular.ttf') format('opentype');
}


/*Colors
Greenish #34c6d3
Steel gray #41464b
Blue #64707b
wwhite #fff 
black #000
*/





/* GENERAL CSS */
html, body{
	font-family: "Calibri", sans-serif;
	height:100%;
}

body{
	font-family: "Calibri", sans-serif;
	color : #34c6d3;
	position: relative;
}

h3{
	font-family: "Calibri", sans-serif;
	color : #41464b;
	text-transform: uppercase;
}

p{
	font-family: "Calibri", sans-serif;
	color:#64707b;
	font-size: 16px;
	font-weight :300;
}

text{
	font-family: "Calibri", sans-serif;
	font-size: 16px;
	color:white;
}


a{
	font-family: "Calibri", sans-serif;
}

/*GRILLE
.col-1{background-color: red;}
.col-2{background-color: green;}
.col-3{background-color: blue;}
.col-4{background-color: yellow;}*/




/*DESCRIPTIF DU PRODUIT*/
#buttons-desc ul>li>a{
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: 700;
	padding:10px;

	float:middle;
	display: inline-block;
}

#buttons-desc button{
	margin-top:10px;
	
}

#buttons-desc button:hover {
	background-color: gold;
}

#buttons-desc button:hover a{
	color:white;
}








/* HOME SECTION */
#home{
	height:100%;
}

#home-cover{
	background-image:url("../img/home.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	padding: 17vh 0;
}

#home-cover-p{
	height:100%;
	background-image:url("../img/home.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}



#home-content-box{
	width:100%;
	height:100%;
	display: table;
}

#home-content-box-inner{
	display: table-cell;
	vertical-align: middle;
	/*text-align: center;*/
}

#home-content-box-inner-p{
	background-color:rgba(0,0,0,0.7);
	padding-top: 70px;
	padding-bottom: 30px;
	background-size: cover;
}

#home-heading h3{
	color:#fff;
	font-size: 55px;
	font-weight: 700;
	margin: 20px 0 20px 0;
	text-transform: uppercase;
}



/* BUTTONS GENERIC*/
a.btn-general{	
	border-width: 2px;
	border-radius: 15px;
	padding: 12px 26px 12px 26px;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
}

a.btn-white{
	border-color: white;
	color: white;
}

a.btn-white:hover, .btn-white:focus{
	background-color: white;
	color: #41464b;
}


a.btn-blue{
	border-color: #34c6d3;
	color:#34c6d3;
}

a.btn-blue:hover, .btn-blue:focus{
	background-color: #34c6d3;
	color: #fff;
}

a.btn-back-to-top{
	position:fixed;
	bottom: 20px;
	right:20px;
	font-size: 22px;
	padding: 3px 15px;
	border-radius: 0;
	display: none;
}



/* PARRALAX CLASSE */
.bg-parallax{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}


/* ANIMATIONS */
#home-cover,#home-heading,#home-btn{
	-webkit-animation-duration: .5s;
}

#home-cover{
	-webkit-animation-delay: 0.1s;
}

#home-heading{
	-webkit-animation-delay: 0.5s;
}
#home-btn{
	-webkit-animation-delay: 1s;
}


/* CONTENT GENERIC */
.content-box{
	padding:60px 0 60px 0;
}

.content-title h3{
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	margin:0 0 30px 0;
}

.content-title-white h3{
	color:#fff;
}

.content-title-underline{
	width:30px;
	height:3px;
	background-color: #34c6d3;
	margin: 0 auto 30px auto;
}

/* SERVICES SECTION */
.service-item{
	padding:20px 0 20px 0;
	margin-bottom: 20px;
	cursor:pointer;
}

.service-item-icon i{
	color: #34c6d3;
	float:left;
	padding:15px;
	margin-right: 25px;
	width:75px;
	height:75px;
	text-align: center;
}

.service-item:hover .service-item-icon i{
	color: #fff;
	background-color: #34c6d3;
}

.service-item-title h3{
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	margin:0 0 10px 0;
}

.service-item-desc p{
	padding-left: 85px;
	font-weight: 400;
	margin:0;
}

/*-------------ABOUT SECTION---------------*/
#about-bg-diagonal{
	width:60%;
	height:700px;
	float:right;
	background-image:url("../img/images/back-services.jpg");
	border-left: 200px solid white;
	border-top: 700px solid transparent;
}

#about-content-box{
	float:left;
	height:700px;
}

#about-content-box-outer{
	width: 100%;
	height:100%;
	display:table;
}

#about-content-box-inner{
	display:table-cell;
	vertical-align: middle;
}

#about .content-title h3{
	text-align: left;
}

#about .content-title-underline{
	margin: 0 0 30px 0;
}

#about-desc p{
	margin-bottom: 30px; 
}


/*-------------WORK SECTION---------------*/
.row.no-gutters[class*=col-]{
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 10px;
}

.img-wrapper{
	overflow: hidden;
}

.img-wrapper img:hover{
	-webkit-transform: scale(1.1);
			transform: scale(1.1);
	cursor: pointer;
}

.img-wrapper img{
	-webkit-transition:-webkit-transform .5s ease;
			transition:-webkit-transform .5s ease;
			transition: transform .5s ease;
			transition: transform .5s ease, -webkit-transform .5s ease;
}

#work {
	padding:100px 0 50px 0;
}

/*-------------------------TEAM SECTION------------------*/
.team-member{
	margin:0 15px;
}

.team-member-info{
	padding:10px 0 30px 0;
}

h4.team-member-name{
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 1px;
	padding-top: 2px;
}

h4.team-member-designation{
	color:#34c6d3;
	font-size: 15px;
	font-weight: 700;
	font-style: italic;
	letter-spacing: 1px;
	margin-top: 5px;
}

/*-------------------------SOCIAL ICONS------------------*/
.social-list{
	padding-left: 0;
}
.social-list li{
	list-style: none;
	display:inline-block;
	width: 32px;
	height: 32px;
	margin-right: 6px;
	margin-top: 10px;
}

.social-icon i{
	font-size: 32px;
}

.icon-gray i{
	color: #64707b;
}

.icon-white i{
	color: #fff;
}

.social-icon i:hover{
	color: #34c6d3;
}


/*--------TESTIMONIAL SECTION-------------*/
.testimonial img{
	border-radius: 50%;
	max-width: 120px;
	margin: 0 auto 0 auto;
}

.testimonial blockquote{
	border: 0;
	font-family: Georgia, sans-serif;
	font-style: italic;
	color: #fff;
	padding:6px 15px;
	position: relative;
}

.testimonial blockquote:before, .testimonial blockquote:after{
	font-size: 80px;
	font-style: normal;
	line-height: 1;
	width: 30px;
	height:30px;
	position: absolute;
}

.testimonial blockquote:before{
	content: "\201C";
	top: 0;
	left: 100px;
}

.testimonial blockquote:after{
	content: "\201D";
	bottom: 0;
	right: 100px;
}

.testimonial blockquote p{
	color:#fff;
}

#testimonials-cover{
	background-image:url("../img/images/background.jpg");
}

#testimonials .content-box{
	background-color: rgba(0,0,0, 0.1);
}

#customers-testimonials{
	padding:30px 0;
}

.testimonial-author p{
	color: #fff;
	font-size: 17px;
}

.testimonial-author p strong{
	display: block;
}


/*--------PRICING SECTION-------------*/
.pricing-box {
	border: 3px solid #34c6d3;
	padding: 50px 0;
	margin: 40px 0;
}

.pricing-box-lg{
	padding: 90px 0;
	margin: 0;
	background-color: #34c6d3;
}

.pricing-box-lg h4.pricing-title{
	color:#34c6d3;
	background-color: #fff;
}

.pricing-box-lg ul.pricing-specification li p{
	color: #fff;
}


h4.pricing-title{
	background-color: #34c6d3;
	color:#fff;
	display:inline-block;
	padding:7px 15px;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	margin:0 0 30px 0;
}

h3.pricing-value{
	font-size: 60px;
	font-weight: 700;
}

h3.pricing-value sup{
	font-size: 28px;
	font-weight: normal;
	vertical-align: super;
}

ul.pricing-specification{
	list-style: none;
	padding-left: 0;
	margin: 20px 0 60px 0; 
}

ul.pricing-specification li p{
	font-weight: 400;
	text-transform: uppercase;
}


/*--------STATS SECTION-------------*/
#stats-cover{
	background-image:url("../img/images/stats-background.jpg");	
}

#stats .content-box{
	background-color: rgba(0,0,0,0.8);
}

.stats-item{
	padding: 100px 0;
}

.stats-item i{
	color:#34c6d3;
}

.stats-item h2{
	color:#fff;
	font-size: 35px;
	font-weight: 700;
	margin-top: 15px;
	margin-bottom: 1px;
}

.stats-item p{
	color:#fff;
	text-transform: uppercase;
	font-weight: 300;
	margin-top:0;
}


/*--------CLIENTS SECTION-------------*/
.client{
	padding: 40px 0;
}

.client img{
	padding: 0px 20px 20px 20px;
}


/*--------CONTACT SECTION-------------*/
footer{
	background-color: #41464b;
	padding: 0px;
	border-top: 5px solid rgba(0,0,0,0.1);
}


#contact-left h3{
	color:#fff;
	font-size: 27px;
	font-weight: 700;
}

#contact-right h3{
	color:#fff;
	font-size: 27px;
	font-weight: 700;
}

#contact-left p{
	color:#fff;
	margin-bottom: 10px;
}

#contact-info{
	/*background-image:url("../img/images/contact-background.jpg");*/
	background-repeat: no-repeat;
	background-size: contain;	
}

address{
	color:#fff;
}

address strong{
	font-size: 16px;
}

address strong, #phone-fax-email strong{
	letter-spacing: 1px;
}

form .form-control{
	background: transparent;
	border-radius:0;
	border-color: #fff;
	font-size: 17px;
	font-weight: 300;
	padding: 8px 16px;
	margin-bottom: 20px;
	color:#fff;
}

#send-button a{
	margin-bottom: 15px;
}

/*--------FOOTER SECTION-------------*/
#footer-bottom{
	background-color: rgba(0,0,0,0.1);
	padding:30px 0;
	margin-top: 0;
}

#footer-copyrights p{
	margin: 0;
	color: #fff;
}

#footer-menu {
	float:left;
	color:#fff;
	font-size: 16px;
	font-weight: 300;
}

#footer-menu ul{
	list-style: none;
	padding-left: 0;
	margin: 0;
}

#footer-menu ul li{
	display:inline-block;
}

#footer-menu a{
	color:#fff;
	font-size: 13px;
	font-weight: 300;
	margin: 0 0px;
	text-decoration: none;
}

#footer-menu a:hover{
	color:#34c6d3;
}


/*--------NAVIGATION SECTION-------------*/
nav.navbar{
	padding: 20px 0;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

nav.webfor-top-nav{
	background: rgba(0,0,0,0.7);
	padding: 7px 0;
}

div.webfor-nav-wrapper{
	padding: 0 85px;
}

ul.navbar-nav{
	float: right;
}

a.navbar-brand {
	float:left;
	text-transform: uppercase;
	font-size :26px;
	font-weight: 700;
	color:#34c6d3;
}

.navbar-brand>a:hover{
	float:left;
	text-transform: uppercase;
	font-size :26px;
	font-weight: 700;
	color:#fff;
}

ul.navbar-nav > li > a{
	color:#fff;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	float:right;
}

ul.navbar-nav > li > a:hover, .navbar-nav > li > a:focus{
	background: transparent;
	color: #34c6d3;
}

button.navbar-toggle {
	background-color: rgba(0,0,0,0.1);
	border:1px solid #fff;
	border-radius: 0;
}

button.navbar-toggle .icon-bar{
	background-color: #fff;
}

div.navbar-collapse{
	max-height: none !important;
}

.navbar ul .navbar-nav > li .active > a{
	color:#34c6d3;
}


/*------------------------------------*/
.centrer-div{
    margin: 0 auto;
}

